@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600);
@import url(fadecontent.css);

* {
    margin: 0;
    padding: 0;
}
html, body {
    width: 100%;
    height: 100%;    
}
body {
    margin: 0 auto;
    width: 862px;
    min-height: 100%;
    height: 100%;
    color: #FFF!important;
    font-family: 'Titillium Web', sans-serif;
    font-size: 90%;
    background: #1A171B;
}
h1 {
    font-size: 24px;    
}
h2 {}
h3 {}
h4 {}
p { 
    margin: 0;
    font-size: 16px;
}
a, td a {
    color: #0071BC;
    font-size: 16px;
    text-decoration: none;
}
a:hover, td a:hover {
    text-decoration: underline;    
}
ul {
    font-size: 16px;
    list-style-position: inside;
}
#wrapper {
    margin: 0 auto -53px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
header {
    position: relative;
    width: 862px;
    height: 258px;
    background: #8CC63F;
}
header #logo {
    float: left;
    margin: 20px;
    width: 224px;
    height: 183px;
    background: url(../layouts/climb/logo.png) no-repeat 0 0;
}
header h1 {
    clear: right;
    float: left;
    margin: 40px 0 0 10px;
    padding: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 10px;
}
header #social {
    float: right;
    margin: 20px 0 0 0;
    width: 100px;
    height: 30px;
    list-style: none outside none;
}
header #social li {
    float: left;
    margin: 0 6px;
}
header #social li a {
    display: block;
    width: 100%;
    height: 100%;
}
header #social li#email {
    width: 35px;
    height: 25px;
    background: url(../layouts/climb/mail.png) no-repeat 0 0;
}
header #social li#fb {
    width: 25px;
    height: 25px;
    background: url(../layouts/climb/facebook.png) no-repeat 0 0;
}
header #social li#fb {}
header div.subheader {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background: #1A171B;
}
header div.subheader div#graph {
    float: right;
    margin: 0 5px 0;
    width: 133px;
    height: 16px;
    background: url(../layouts/climb/grafgreen.png) no-repeat 0 0;
}
header div.subheader h2 {
    float: right;
    margin: 0;
    padding: 0;
    color: #8CC63F;
    font-size: 20px;
    letter-spacing: 7px;
    line-height: 9px;

}
#content {
    padding: 0 20px;
    color: #FFF!important;
    font-family: 'Titillium Web', sans-serif;
}
#push {
    clear: both;
    height: 53px;
}
footer {
    clear: both;
    width: 862px;
    height: 53px;
    /*background-color: #0071BC;*/
    background-color: #93278F;
}
footer div {
    float: left;
    margin: 15px 0 0 10px;
    color: #000;
    font-size: 12px;
}
footer a {
    display: block;
    float: right;
    margin: 0 10px 0 0;
    width: 105px;
    height: 53px;
    background: url(../layouts/climb/ion.png) no-repeat center center;
}
div.box {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
}
div.box img {}
div.box div.subbox {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;;
    height: 20px;
    background: #1A171B;
}
div.box div.subbox h2 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    letter-spacing: 6px;
    line-height: 9px;
    text-align: left;
}
.title-lime, .title-grass, .title-lightgreen, .title-aquamarine, .title-turquoise, .title-skyblue, .title-blue, .title-violet, .title-cyan {
    margin: 0 !important;
    font-family: 'Titillium Web', sans-serif;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 5px;
    line-height: 9px;
    text-align: left;
}
.title-lime { color: #96BD0D !important;}
.title-grass { color: #39B54A !important;}
.title-lightgreen { color: #22B573 !important;}
.title-aquamarine { color: #16A88D !important;}
.title-turquoise { color: #00A99D !important;}
.title-skyblue { color: #29ABE2 !important;}
.title-blue { color: #0071BC !important;}
.title-violet { color: #662D91 !important;}
.title-cyan { color: #00A9B8 !important;}

.lime { color: #96BD0D !important;}
.grass { color: #39B54A !important;}
.lightgreen { color: #22B573 !important;}
.aquamarine { color: #16A88D !important;}
.turquoise { color: #00A99D !important;}
.skyblue { color: #29ABE2 !important;}
.blue { color: #0071BC !important;}
.violet { color: #662D91 !important;}
.cyan { color: #00A9B8 !important;}

.bglime { background-color: #96BD0D !important;}
.bggrass { background-color: #39B54A !important;}
.bglightgreen { background-color: #22B573 !important;}
.bgaquamarine { background-color: #16A88D !important;}
.bgturquoise { background-color: #00A99D !important;}
.bgskyblue { background-color: #29ABE2 !important;}
.bgblue { background-color: #0071BC !important;}
.bgviolet { background-color: #662D91 !important;}
.bgcyan { background-color: #00A9B8 !important;}

.tblnoborder { margin: 0 -20px;}
.tblnoborder td { padding: 0 !important;}
.tblnoborder td a { text-decoration: none;}

#popup { display: none;}
div.popup { color: #000 !important;}

/* Form stylish */
fieldset.form {
    margin: 40px 0;
    padding: 20px 10px 0;
    background: #333;
    border: 1px solid #8CC63F;
}
fieldset.form legend {
    margin: 0 0 0 50px;
    padding: 1px 12px;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 4px rgba(255,255,255,0.4);
    background: #222;
    border: 1px solid #8CC63F;
    border-radius: 5px;
}
fieldset.form form div.formline {
    min-height: 25px;
}
fieldset.form form div.formline label {
    width: 170px;    
    padding: 0 5px 0 0;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
fieldset.form form div.formline input,
fieldset.form form div.formline select,
fieldset.form form div.formline textarea {
    width: 180px;
    background: #CCC;
    border: 1px solid #EFEFEF;    
}
fieldset.form form div.formline select {
    width: 185px;
}
fieldset.form form div.formline textarea {
    width: 300px;
    min-height: 120px;    
}
fieldset.form form div.formline input[type=submit] {
    margin-left: 180px;
    width: 90px;
    height: 25px;
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    background: #222;
    border: 1px solid #8CC63F;
    border-radius: 2px;
}
div.message {
    margin: 10px 0 10px 40px;
    padding: 10px;
    width: 420px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    border: 1px solid;
}
div.message.error {
    border: 1px dotted #720A0A;
    background: #FCC7C7;
}
div.message.success {
    border: 1px dotted #0F5E06;
    background: #CCFCC7;
}

fieldset.form.i2, fieldset.form.i4,
fieldset.form.i2 legend, fieldset.form.i4 legend,
fieldset.form #form2 div.formline input[type=submit],
fieldset.form #form4 div.formline input[type=submit] {
    border: 1px solid #33CCCC;
}
/* FORM 2 */
#form2 div.line3 {
    height: 80px;
}
#form2 div.line3 label {
    display: none;
}
#form2 div.line3 input {
    float: left;
    clear: both;
    margin: 10px 0 0 180px !important;
    width: auto;
}
#form2 div.line3 span {
    float: left !important;
    margin: 4px 0 0 5px;
    font-size: 1em;
}
/* FORM 4 */
#form4 div.line3 {
    height: 80px;
}
#form4 div.line3 label {
    display: none;
}
#form4 div.line3 input {
    float: left;
    clear: both;
    margin: 10px 0 0 180px !important;
    width: auto;
}
#form4 div.line3 span {
    float: left !important;
    margin: 4px 0 0 5px;
    font-size: 1em;
}

.hide {
    display: none;
    opacity: 0;
}
.show {
    display: block;
}
/*
div.show {
    display: block;
    -webkit-transition: display 5s linear;
    transition: display 5s linear;
}
*/

/*-------------------------
EVENTS
-------------------------*/
div.event {
    margin-bottom: 15px;
}
div.event div.description {
    float: left;
    margin: 0;
    overflow: hidden;
}
div.event div.description div.date {
    float: left;
    width: 100%;
    color: #006F3A;
    color: #00A99D !important;
    font-size: 1.2em;
    border-bottom: 1px solid #00A99D;
}
div.event div.description h1 {
    display: inline-block;
    margin: 0.5em 0;
    width: 100%;
    color: #00A99D;
    font-size: 1.6em;
    font-weight: bold;
    text-decoration: none;
    border: none;
    text-shadow: 1px 1px 3px #666;
}
div.event div.description div.box {
    margin: 10px 0 5px 0;
    padding: 0;
    width: 100%;
    font-size: 1em !important;
    border: none;
    box-shadow: none;
}
div.event div.description div.box p {
    margin: 0.5em 0;
    font-size: 1.15em !important;
    text-align: justify;
}
div.event div.description div.box a { font-size: 1.15em !important}
div.event div.description div.image {
    max-width: 50%;
    float: left;
    margin: 0 15px 0 0;
}
div.event div.description div.image img {
    display: block;
    float: left;
    margin: 0 10px 5px 0;
    padding: 0px;
    width: 100%;
    background: #FFF;
    border: 2px solid #00A99D;
}
.dijitCalendar {
    margin-top: 20px !important;
    width: 300px;
    height: 250px;    
}
.dijitCalendarContainer, .dijitButtonNode {
    border: 1px solid #000 !important;
}
.dijitCalendarDateTemplate {
    padding: 0 !important;
    font-size: 1.3em !important;
    letter-spacing: 0 !important;
    background-color: #1A171B !important;
}
.dijitCalendarCurrentMonth.eventExist {
    /*color: #333;*/
/*    background-color: #8CC63F;*/
    color: #FFF !important;
    background-color: #00A99D !important;
}
.dijitCalendarPreviousMonth.eventExist,
.dijitCalendarNextMonth.eventExist {
    /*background-color: #00F09C;*/
    color: #FFF !important;
    background-color: #8CC63F !important;
}
/*.dijitCalendarCurrentDate.eventExist,*/
.dijitCalendarSelectedDate.eventExist {
    color: #FFF !important;
    background-color: #00A99D !important;
}
.dijitCalendarDisabledDate {
    color: #CCC !important;
    /*text-decoration: none !important;*/
    /*background-color: #EFEFEF !important;*/
}
.dijitCalendarMonthContainer th,
.dijitCalendarDayLabelTemplate,
.dijitCalendarYearContainer {
    background: #00A99D !important;
}
.dijitCalendarCurrentMonthLabel,
.dijitCalendarDayLabelTemplate {
    font-size: 1.2em !important;
}
.dijitCalendarMonthLabel {
    color: #FFF !important;
    background: none !important;
}
.dijitCalendarDayLabelTemplate {
    border-top: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
}
#dijit_Calendar_0_year {
    padding: 0.1em 0.4em 0 !important;
    background-color: #FFF !important;
}
.dijitMenu {
    background-color: #1A171B !important;
    border: 1px solid #000 !important;
}
.result {
    float: right;
    display: inline-block;
    width: 500px;
    min-height: 200px;    
}
